apiVersion: v1
kind: Service
metadata:
  name: spring-scrum-log-project
spec:
  ports:
  - port: 8080
    protocol: TCP
    targetPort: 8080
  selector:
    app: spring-scrum-log-project
---
apiVersion: v1
kind: Service
metadata:
  name: spring-scrum-log-project-nodeport
spec:
  type: NodePort
  ports:
  - port: 8080
    protocol: TCP
    targetPort: 8080
  selector:
    app: spring-scrum-log-project